| 1.0.0 API documentation

Typedefs
GLM_EXT_matrix_uint4x2_sized
Stable extensions

## Typedefs
typedef mat< 4, 2, uint16, defaultp > | u16mat4x2
| 16 bit unsigned integer 4x2 matrix. More...
typedef mat< 4, 2, uint32, defaultp > | u32mat4x2
| 32 bit unsigned integer 4x2 matrix. More...
typedef mat< 4, 2, uint64, defaultp > | u64mat4x2
| 64 bit unsigned integer 4x2 matrix. More...
typedef mat< 4, 2, uint8, defaultp > | u8mat4x2
| 8 bit unsigned integer 4x2 matrix. More...

## Detailed Description

Include <glm/ext/matrix_uint4x2_sized.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## ◆ u16mat4x2

typedef mat< 4, 2, uint16, defaultp > u16mat4x2

16 bit unsigned integer 4x2 matrix.

See also
  GLM_EXT_matrix_uint4x2_sized

Definition at line 36 of file matrix_uint4x2_sized.hpp.

## ◆ u32mat4x2

typedef mat< 4, 2, uint32, defaultp > u32mat4x2

32 bit unsigned integer 4x2 matrix.

See also
  GLM_EXT_matrix_uint4x2_sized

Definition at line 41 of file matrix_uint4x2_sized.hpp.

## ◆ u64mat4x2

typedef mat< 4, 2, uint64, defaultp > u64mat4x2

64 bit unsigned integer 4x2 matrix.

See also
  GLM_EXT_matrix_uint4x2_sized

Definition at line 46 of file matrix_uint4x2_sized.hpp.

## ◆ u8mat4x2

typedef mat< 4, 2, uint8, defaultp > u8mat4x2

8 bit unsigned integer 4x2 matrix.

See also
  GLM_EXT_matrix_uint4x2_sized

Definition at line 31 of file matrix_uint4x2_sized.hpp.